/* State and Keywordgroupnames */
"Tags" = "Balises CFML";
"CFML Output Variables" = "Variables de sortie CFML";
"Strings in Tags" = "Chaînes entre balises";
"Attributes in Tags" = "Attributs dans les balises";
"Entities" = "Entités";
"Scope and Tag Variables" = "Variables d’étendue et de balises";
"Tag Attribute Values" = "Valeurs d’attribut de balise";
"Generic Functions" = "Fonctions génériques";
"Output Variables" = "Variables de sortie";
"Functions" = "Fonctions";
"CFML" = "Code CFML";
"HTML Comment" = "Commentaire HTML";
"CFML Comment" = "Commentaire CFML";
"Escape" = "Échap";
"CSS Attributes" = "Attributs CSS";
"CSS Keywords" = "Mots-clés CSS";
"CSS Digits" = "Chiffres CSS";
"CSS Colors" = "Couleurs CSS";
"CSS Strings in Tags" = "Chaînes CSS entre balises";
"CSS Attributes in Tags" = "Attributs CSS entre balises";
"CSS Begin and End" = "Début et fin CSS";
"Inline CSS" = "Feuille de style locale";
"JavaScript Keywords" = "Mots-clés JavaScript";
"JavaScript Numbers" = "Nombres JavaScript";
"JavaScript String" = "Chaîne JavaScript";
"JavaScript FunctionRegex" = "FonctionRegex JavaScript";
"JavaScript Begin and End" = "Début et fin JavaScript";
"JavaScript Strings in Tags" = "Chaînes JavaScript entre balises";
"JavaScript Single Comments" = "Commentaires uniques JavaScript";
"JavaScript Attributes in Tags" = "Attributs JavaScript entre balises";
"Inline JavaScript" = "JavaScript en ligne";

"/XML/Tags" = "Balises";
"/XML/Strings in Tags" = "\"Attributs dans les balises\"";
"/XML/Single Strings in Tags" = "'Attributs dans les balises'";
"/XML/Attributes in Tags" = "Attributs dans les balises";
"/XML/Entities" = "Entités";
"/XML/Comment" = "<!-- Commentaire -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Déclaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Avertissement de commentaire SGML invalide";

"/CSS/CSS Attributes" = "Attributs CSS";
"/CSS/CSS Keywords" = "Mots-clés CSS";
"/CSS/CSS Digits" = "Chiffres CSS";
"/CSS/CSS Colors" = "Couleurs CSS";
"/CSS/AutodocComment" = "/*\" Commentaire CSS \"*/";
"/CSS/Comment" = "/* Commentaire CSS */";
"/CSS/SingleComment" = "// Commentaire CSS";
"/CSS/String" = "\"Chaînes CSS\"";
"/CSS/Inside curly brackets" = "{CSS entre accolades}";
"/CSS/Round bracket" = "(CSS entre parenthèses)";
"/CSS/SingleString" = "'Chaînes CSS'";
"/CSS/Attribute State" = "État d’attribut CSS";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/JavaScript/Keywords" = "JS : if else class new do while";
"/JavaScript/Numbers" = "JS : 0 15 0x4a 0813 3.14";
"/JavaScript/FunctionRegex" = "JS : Appels de fonction";
"/JavaScript/AutodocComment" = "/*\" Commentaire \"*/";
"/JavaScript/Comment" = "/* Commentaire */";
"/JavaScript/SingleComment" = "// Commentaire";
"/JavaScript/String" = "\"Chaînes\"";
"/JavaScript/SingleString" = "'Chaînes'";
"/JavaScript/Regular Expressions" = "Expressions régulières";

"/SQL/Types" = "SQL : Types";
"/SQL/Functions" = "SQL : Fonctions";
"/SQL/Keywords" = "SQL : Mots-clés";
"/SQL/Numbers" = "SQL : Nombres";
"/SQL/FunctionRegex" = "SQL : Appels de fonction";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";